@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Unbounded:wght@200..900&display=swap);
@charset "UTF-8";
/* !* include-media *! */
/* !* reset/normalize *! */
/* reset */
/* set border-box for all */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-text-size-adjust: none;
     -moz-text-size-adjust: none;
      -ms-text-size-adjust: none;
          text-size-adjust: none;
}
/* cross-browser styles for root */
:root {
  -webkit-text-size-adjust: none;
     -moz-text-size-adjust: none;
      -ms-text-size-adjust: none;
          text-size-adjust: none;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  scroll-behavior: smooth;
}
/* bind height from :root */
:root,
body {
  height: 100%;
}
/* Remove default margin */
body {
  margin: 0;
}
/* Correct `block` display not defined in IE 8/9 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary,
audio,
canvas,
video {
  display: block;
}
/* reset address */
address {
  font-style: normal;
}
/* reset mark background */
mark {
  background-color: transparent;
}
/* reset lists margin */
ul,
dl,
dd,
dt {
  margin: 0;
}
/* reset lists padding */
ul,
ol {
  padding: 0;
}
/* reset list-style */
li {
  list-style: none;
}
/* reset text-decoration */
a {
  -webkit-text-decoration: none;
  text-decoration: none;
}
/* Improve readability when focused and also mouse hovered in all browsers */
a:active,
a:hover {
  outline: 0;
}
/* reset color */
a {
  color: inherit;
}
/* set cursor pointer for accessibility */
input[type=button],
input[type=reset],
input[type=submit],
a[href],
button {
  cursor: pointer;
}
/* set disabled condition */
input[type=button]:disabled, input[type=button].disabled,
input[type=reset]:disabled,
input[type=reset].disabled,
input[type=submit]:disabled,
input[type=submit].disabled,
a[href]:disabled,
a[href].disabled,
button:disabled,
button.disabled {
  pointer-events: none;
}
/* reset default styles button */
button {
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 0;
  border: none;
  border-radius: 0;
  background-color: transparent;
}
/* reset margin */
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}
/* reset word-break */
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
strong,
small button,
a {
  word-break: break-word;
}
/* Prevent modern browsers from displaying `audio` without controls.
   Remove excess height in iOS 5 devices. */
audio:not([controls]) {
  display: none;
  height: 0;
}
/* Address `[hidden]` styling not present in IE 8/9.
   Hide the `template` element in IE, Safari, and Firefox < 22 */
[hidden],
template {
  display: none;
}
/* Address styling not present in IE 8/9, Safari 5, and Chrome */
abbr[title] {
  border-bottom: 1px dotted;
}
/* Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome */
b,
strong {
  font-weight: bold;
}
/* Address styling not present in Safari 5 and Chrome */
dfn {
  font-style: italic;
}
/* Address differences between Firefox and other browsers */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
}
/* Correct font family set oddly in Safari 5 and Chrome  */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre-wrap;
}
/* Set consistent quote types */
q {
  quotes: "“" "”" "‘" "’";
}
/* Address inconsistent and variable font size in all browsers */
small {
  font-size: 80%;
}
/* Prevent `sub` and `sup` affecting `line-height` in all browsers */
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* ==========================================================================
   Embedded content
   ========================================================================== */
/* Remove border when inside `a` element in IE 8/9 */
img {
  max-width: 100%;
  border: 0;
}
/* Correct overflow displayed oddly in IE 9 */
svg:not(:root) {
  overflow: hidden;
}
/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
figure {
  margin: 0;
}
/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Reset consistent border, margin, and padding.
 */
fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}
/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  /* 1 */
  padding: 0;
  border: 0;
  /* 2 */
}
/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
button,
input,
select,
textarea {
  /* 2 */
  margin: 0;
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 3 */
}
/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal;
}
/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none;
}
/* 1. Address box sizing set to `content-box` in IE 8/9/10.
   2. Remove excess padding in IE 8/9/10.
   3. Add cursor pointer */
input[type=checkbox],
input[type=radio] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  cursor: pointer;
  /* 3 */
}
/* Address `box-sizing` set to `border-box` in Safari 5 and Chrome
   (include `-moz` to future-proof) */
input[type=search] {
  /* 2 */
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
/* Remove inner padding and search cancel button in Safari 5 and Chrome
   on OS X. */
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
          appearance: none;
}
/* Remove inner padding and border in Firefox 4+. */
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
/* 1. Remove default vertical scrollbar in IE 8/9.
   2. Improve readability and alignment in all browsers */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}
/* Remove most spacing between table cells */
table {
  border-spacing: 0;
  border-collapse: collapse;
}
/* !* utils *! */
/* vars */
/* fonts */
/* container size/gap */
/* colors */
/* transitions */
/* mixins */
/* set default body styles */
body {
  position: relative;
  min-height: 100%;
  background-color: #242424;
  color: #b9b9b9;
  font-family: unbounded, montserrat, helvetica, arial, verdana, tahoma, sans-serif;
  font-size: 100%;
  line-height: normal;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
}
/* default class */
.wrapper {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  overflow: hidden;
  max-width: 100%;
  min-height: 100vh;
}
/* app */
.app {
  display: block;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  width: 100%;
  max-width: 100%;
  min-height: 1px;
}
/* container */
.container {
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: calc(100% - 40px);
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto;
}
.container::before, .container::after {
  content: "";
  display: table;
}
.container::after {
  clear: both;
}
.container--fluid {
  max-width: 100%;
}
.home-advant__title, .footer__nav-title, .footer__contacts-title, .home-contacts__inner h3, .home-restoration__info h2, .home-components__inner h3, .home-advant__caption, .home-advant__forms-title, .home-about__text h3, .home-restoration__title h3, .home-idea__title h2, .home-about__info h2, .home-contacts__inner h2, .home-map__info-title h2, .home-gallery__title, .home-advant__cypher, .home-advant__header h2, .home-advant__certif-modal .close, .home-vision__header,
.home-advant__paragraph,
.footer small,
.footer__nav-link,
.header__nav-link,
.home-components__inner p,
.home-advant__certif-button,
.home-counters__item p,
.home-about__text p,
.footer__contacts,
.header__contacts,
.home-contacts__info p,
.home-map__info-paragraph p,
.home-restoration__list,
.home-components__item,
.home-idea__text p,
.home-competitors__list,
.home-advant__forms-item,
.home-vision__text,
.btn-2__text,
.btn-1__text {
  display: block;
  color: #fff;
  font-style: normal;
}
.home-advant__certif-modal .close, .home-vision__header {
  font-family: Unbounded, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 60px;
  letter-spacing: 0;
}
@media (max-width: 1280px) {
  .home-advant__certif-modal .close, .home-vision__header {
    font-size: 42px;
    line-height: 48px;
    letter-spacing: 0;
  }
}
@media (max-width: 769px) {
  .home-advant__certif-modal .close, .home-vision__header {
    font-size: 38px;
    line-height: 42px;
    letter-spacing: 0;
  }
}
@media (max-width: 376px) {
  .home-advant__certif-modal .close, .home-vision__header {
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0;
  }
}
.home-contacts__inner h2, .home-map__info-title h2, .home-gallery__title, .home-advant__cypher, .home-advant__header h2 {
  font-family: Unbounded, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 48px;
  font-weight: 300;
  line-height: 60px;
  letter-spacing: 0;
}
@media (max-width: 1280px) {
  .home-contacts__inner h2, .home-map__info-title h2, .home-gallery__title, .home-advant__cypher, .home-advant__header h2 {
    font-size: 42px;
    line-height: 48px;
    letter-spacing: 0;
  }
}
@media (max-width: 769px) {
  .home-contacts__inner h2, .home-map__info-title h2, .home-gallery__title, .home-advant__cypher, .home-advant__header h2 {
    font-size: 38px;
    line-height: 42px;
    letter-spacing: 0;
  }
}
@media (max-width: 376px) {
  .home-contacts__inner h2, .home-map__info-title h2, .home-gallery__title, .home-advant__cypher, .home-advant__header h2 {
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0;
  }
}
.home-restoration__title h3, .home-idea__title h2, .home-about__info h2 {
  font-family: Unbounded, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 36px;
  font-weight: 300;
  line-height: 44px;
  letter-spacing: 0;
}
@media (max-width: 1280px) {
  .home-restoration__title h3, .home-idea__title h2, .home-about__info h2 {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0;
  }
}
@media (max-width: 769px) {
  .home-restoration__title h3, .home-idea__title h2, .home-about__info h2 {
    font-size: 26px;
    line-height: 32px;
    letter-spacing: 0;
  }
}
@media (max-width: 376px) {
  .home-restoration__title h3, .home-idea__title h2, .home-about__info h2 {
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 0;
  }
}
.home-contacts__inner h3, .home-restoration__info h2, .home-components__inner h3, .home-advant__caption, .home-advant__forms-title, .home-about__text h3 {
  font-family: Montserrat, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 38px;
  letter-spacing: 0;
}
@media (max-width: 1280px) {
  .home-contacts__inner h3, .home-restoration__info h2, .home-components__inner h3, .home-advant__caption, .home-advant__forms-title, .home-about__text h3 {
    font-size: 26px;
    line-height: 32px;
    letter-spacing: 0;
  }
}
@media (max-width: 769px) {
  .home-contacts__inner h3, .home-restoration__info h2, .home-components__inner h3, .home-advant__caption, .home-advant__forms-title, .home-about__text h3 {
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0;
  }
}
@media (max-width: 376px) {
  .home-contacts__inner h3, .home-restoration__info h2, .home-components__inner h3, .home-advant__caption, .home-advant__forms-title, .home-about__text h3 {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0;
  }
}
.home-advant__title, .footer__nav-title, .footer__contacts-title {
  font-family: Montserrat, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 36px;
  letter-spacing: 0;
}
@media (max-width: 769px) {
  .home-advant__title, .footer__nav-title, .footer__contacts-title {
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 0;
  }
}
@media (max-width: 376px) {
  .home-advant__title, .footer__nav-title, .footer__contacts-title {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0;
  }
}
.home-contacts__info p, .home-map__info-paragraph p, .home-restoration__list, .home-components__item, .home-idea__text p, .home-competitors__list, .home-advant__forms-item, .home-vision__text, .btn-2__text, .btn-1__text {
  font-family: Montserrat, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
}
@media (max-width: 1280px) {
  .home-contacts__info p, .home-map__info-paragraph p, .home-restoration__list, .home-components__item, .home-idea__text p, .home-competitors__list, .home-advant__forms-item, .home-vision__text, .btn-2__text, .btn-1__text {
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
  }
}
@media (max-width: 769px) {
  .home-contacts__info p, .home-map__info-paragraph p, .home-restoration__list, .home-components__item, .home-idea__text p, .home-competitors__list, .home-advant__forms-item, .home-vision__text, .btn-2__text, .btn-1__text {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
  }
}
.home-components__inner p, .home-advant__certif-button, .home-counters__item p, .home-about__text p, .footer__contacts, .header__contacts {
  font-family: Montserrat, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 32px;
}
@media (max-width: 1280px) {
  .home-components__inner p, .home-advant__certif-button, .home-counters__item p, .home-about__text p, .footer__contacts, .header__contacts {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
  }
}
@media (max-width: 769px) {
  .home-components__inner p, .home-advant__certif-button, .home-counters__item p, .home-about__text p, .footer__contacts, .header__contacts {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
  }
}
.footer__nav-link, .header__nav-link {
  font-family: Unbounded, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
}
@media (max-width: 1280px) {
  .footer__nav-link, .header__nav-link {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
  }
}
@media (max-width: 769px) {
  .footer__nav-link, .header__nav-link {
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
  }
}
.footer small {
  font-family: Montserrat, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}
@media (max-width: 769px) {
  .footer small {
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
  }
}
.home-advant__paragraph {
  font-family: Montserrat, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}
@media (max-width: 1280px) {
  .home-advant__paragraph {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
  }
}
@media (max-width: 769px) {
  .home-advant__paragraph {
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
  }
}
/* !* components *! */
/*  header */
.header {
  display: block;
  width: 100%;
  background-color: #264274;
}
.header__logo {
  width: 108px;
  margin: 14px 40px;
}
.header__logo-md {
  margin-top: 160px;
}
@media (min-width: 769px) {
  .header__logo-md {
    display: none;
  }
}
@media (max-width: 768px) {
  .header__logo-md {
    margin-top: 60px;
  }
}
.header__contacts {
  display: none;
  margin-top: 100px;
  color: #b9b9b9;
}
@media (max-width: 769px) {
  .header__contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 20px;
    gap: 26px;
  }
}
.header__contacts-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
}
.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 80px;
}
.header__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 30px;
}
@media (max-width: 769px) {
  .header__nav {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    width: 100vw;
    height: 100vh;
    margin-right: 0;
    background-color: #264274;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}
.header__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 769px) {
  .header__nav-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px 0;
  }
}
.header__nav-item {
  padding-right: 32px;
}
@media (max-width: 769px) {
  .header__nav-item {
    padding-right: 0;
    padding-bottom: 32px;
  }
  .header__nav-item:last-child {
    padding-bottom: 0;
  }
}
.header__nav-item:last-child {
  padding-right: 0;
}
.header__nav-link {
  color: #b9b9b9;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.header__nav-link:hover {
  color: #ea8c22;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.header__hamburger {
  position: relative;
  top: 0;
  right: 0;
  z-index: 100;
  display: block;
  width: 48px;
  height: 48px;
  margin-right: 32px;
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
}
@media (min-width: 769px) {
  .header__hamburger {
    display: none;
  }
}
.header__hamburger::before, .header__hamburger::after {
  -webkit-transform-origin: 2px 50%;
          transform-origin: 2px 50%;
}
.header__hamburger::before, .header__hamburger::after {
  position: absolute;
  content: "";
  left: 10px;
  display: block;
  width: 28px;
  height: 3px;
  border-radius: 2px;
  background: #b9b9b9;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.header__hamburger::before {
  top: 13px;
}
.header__hamburger:hover span {
  position: absolute;
  content: "";
  top: 23px;
  left: 10px;
  display: block;
  width: 28px;
  height: 2px;
  border-radius: 2px;
  background: #b9b9b9;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.header__hamburger span {
  position: absolute;
  content: "";
  top: 23px;
  left: 10px;
  display: block;
  width: 20px;
  height: 2px;
  border-radius: 2px;
  background: #b9b9b9;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.header__hamburger::after {
  bottom: 13px;
}
.header__hamburger.active::before {
  background: #b9b9b9;
  -webkit-transform: rotate(45deg) translate(2px, 0);
          transform: rotate(45deg) translate(2px, 0);
}
.header__hamburger.active span {
  opacity: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.header__hamburger.active::after {
  background: #b9b9b9;
  -webkit-transform: rotate(-45deg) translate(1px, 1px);
          transform: rotate(-45deg) translate(1px, 1px);
}
.header.menu-open .header__nav {
  position: absolute;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
/* footer */
.footer {
  display: block;
  width: 100%;
  background-color: #264274;
}
.footer__logo {
  padding-top: 40px;
}
.footer__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 26px;
  color: #b9b9b9;
}
.footer__contacts-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
}
.footer__inner {
  width: 100%;
  height: 452px;
}
@media (max-width: 768px) {
  .footer__inner {
    height: 100%;
  }
}
.footer__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 115px;
}
@media (max-width: 1280px) {
  .footer__nav {
    padding-top: 80px;
    padding-right: 60px;
    padding-left: 60px;
  }
}
@media (max-width: 768px) {
  .footer__nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 80px;
  }
}
@media (max-width: 575px) {
  .footer__nav {
    padding-right: 32px;
    padding-left: 32px;
  }
}
.footer__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 32px;
  padding-top: 40px;
}
.footer__nav-link {
  color: #b9b9b9;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.footer__nav-link:hover {
  color: #ea8c22;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.footer small {
  display: block;
  padding-top: 60px;
  padding-bottom: 12px;
  background-color: #264274;
  text-align: center;
}
.btn-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 360px;
  height: 60px;
  margin-top: 40px;
  padding: 12px;
  border: 1px solid #ea8c22;
  border-radius: 12px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.btn-1:hover {
  background-color: #264274;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.btn-1:hover span {
  color: #fff;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
@media (max-width: 376px) {
  .btn-1 {
    width: 100%;
  }
}
.btn-1__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.btn-1__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.btn-1__text {
  color: #b9b9b9;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.btn-1__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 20px;
}
.btn-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 360px;
  height: 60px;
  margin-top: 40px;
  padding: 12px;
  border: 1px solid #ea8c22;
  border-radius: 12px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
@media (max-width: 376px) {
  .btn-2 {
    width: 100%;
  }
}
.btn-2:hover {
  background-color: #264274;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.btn-2:hover span {
  color: #fff;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.btn-2__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.btn-2__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.btn-2__text {
  color: #b9b9b9;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.btn-2__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 20px;
}
.btn-3 {
  position: fixed;
  top: 60%;
  left: 95%;
}
@media (max-width: 1025px) {
  .btn-3 {
    left: 91%;
  }
}
@media (max-width: 575px) {
  .btn-3 {
    left: 82%;
  }
}
.button-hidden {
  display: none;
}
.invisibleToTop {
  display: none;
}
.visibleToTop {
  display: block;
}
.no-scroll {
  overflow: hidden;
  height: 100%;
}
.home-logos__scroller {
  overflow: hidden;
  width: 100%;
  padding: 40px 0;
  background-color: #b9b9b9;
  white-space: nowrap;
}
.home-logos__container {
  display: inline-block;
  -webkit-animation: scroll 8s linear infinite;
          animation: scroll 8s linear infinite;
}
.home-logos__container img {
  height: 60px;
  margin-right: 75px;
}
@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-66%);
            transform: translateX(-66%);
  }
}
@keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-66%);
            transform: translateX(-66%);
  }
}
/* !* layout parts *! */
.home-vision {
  position: relative;
  width: 100%;
  height: 800px;
  border: #ea8c22 5px;
  background-color: #264274;
  background-image: url(../../assets/images/pic_building.png);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 40%;
}
@media (max-width: 1025px) {
  .home-vision {
    background-size: 60%;
  }
}
@media (max-width: 575px) {
  .home-vision {
    height: 100vh;
  }
}
.home-vision .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.home-vision__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 533px;
  margin-left: auto;
  padding-top: 148px;
}
@media (max-width: 1280px) {
  .home-vision__content {
    padding-right: 60px;
  }
}
@media (max-width: 769px) {
  .home-vision__content {
    margin-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 376px) {
  .home-vision__content {
    padding-top: 80px;
  }
}
.home-vision__image {
  width: 206px;
  margin: 0 auto;
}
.home-vision__header {
  width: 100%;
  margin-top: 95px;
  color: #fff;
  text-align: center;
}
.home-vision__text {
  margin-top: 38px;
  color: #fff;
  text-align: center;
}
.home-vision__rotate {
  position: absolute;
  top: 85%;
  left: 85%;
  -webkit-animation: rotate 20s linear infinite;
          animation: rotate 20s linear infinite;
}
.home-vision__rotate img {
  width: 172px;
  height: 172px;
}
@media (max-width: 768px) {
  .home-vision__rotate img {
    width: 140px;
    height: 140px;
  }
}
@media (max-width: 576px) {
  .home-vision__rotate img {
    width: 90px;
    height: 90px;
  }
}
@media (max-width: 1279px) {
  .home-vision__rotate {
    left: 80%;
  }
}
@media (max-width: 1024px) {
  .home-vision__rotate {
    left: 70%;
  }
}
@media (max-width: 768px) {
  .home-vision__rotate {
    top: 90%;
  }
}
@media (max-width: 575px) {
  .home-vision__rotate {
    top: 92%;
  }
}
.home-about {
  width: 100%;
  margin-top: 120px;
  background-color: #242424;
  background-image: url(../../assets/images/bg_02.png);
  background-repeat: no-repeat;
  background-position: left top;
}
@media (max-width: 376px) {
  .home-about {
    margin-top: 80px;
  }
}
.home-about__content {
  width: 100%;
}
@media (max-width: 1280px) {
  .home-about__content {
    padding: 0 60px;
  }
}
@media (max-width: 768px) {
  .home-about__content {
    padding: 0 40px;
  }
}
.home-about__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.home-about__info h2 {
  color: #fff;
}
@media (max-width: 769px) {
  .home-about__info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.home-about__header {
  width: 40%;
}
@media (max-width: 769px) {
  .home-about__header {
    width: 100%;
  }
}
.home-about__text {
  width: 70%;
  margin-bottom: 80px;
  margin-left: 80px;
}
.home-about__text h3 span {
  color: #ea8c22;
}
.home-about__text p {
  padding-top: 32px;
  color: #fff;
}
@media (max-width: 769px) {
  .home-about__text {
    width: 100%;
    margin-top: 60px;
    margin-left: 0;
  }
}
.home-about__image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}
.home-about__image img {
  width: 50%;
  padding-right: 10px;
}
.home-about__image img:first-child {
  width: 100%;
  padding-right: 0;
  padding-bottom: 10px;
}
.home-about__image img:last-child {
  padding-right: 0;
}
.home-counters {
  width: 100%;
  height: 100%;
  margin-top: 120px;
  background: url(../../assets/images/bg_04.png) no-repeat;
  background-size: cover;
}
@media (max-width: 376px) {
  .home-counters {
    margin-top: 80px;
  }
}
.home-counters__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 55px 0;
  gap: 20px;
}
.home-counters__item {
  width: 240px;
  min-width: 240px;
  height: 240px;
  border: 3px solid #ea8c22;
  border-radius: 120px;
  text-align: center;
}
.home-counters__item span {
  display: block;
  margin-top: 50px;
  color: #fff;
  font-family: Montserrat, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 62px;
  font-weight: 700;
  line-height: 62px;
  letter-spacing: 0;
}
.home-counters__item p {
  display: block;
  width: 150px;
  margin: 0 auto;
  padding-top: 12px;
  text-align: center;
}
.home-advant {
  background-image: url(../../assets/images/bg_05.png);
  background-repeat: no-repeat;
  background-position: right bottom;
}
.home-advant__list {
  margin: 120px 0;
}
@media (max-width: 1280px) {
  .home-advant__list {
    padding: 0 40px;
  }
}
@media (max-width: 576px) {
  .home-advant__list {
    margin: 80px 0;
    padding: 0;
  }
}
.home-advant__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 60px;
  gap: 15px;
}
.home-advant__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 338px;
  height: 564px;
  border: 2px solid #636363;
  border-radius: 180px;
}
@media (max-width: 769px) {
  .home-advant__item {
    width: 250px;
    height: 380px;
  }
}
.home-advant__dot {
  position: absolute;
  width: 17px;
  height: 17px;
  border-radius: 8px;
  background-color: #ea8c22;
  -webkit-transform: translateX(60px);
          transform: translateX(60px);
}
@media (max-width: 769px) {
  .home-advant__dot {
    -webkit-transform: translateX(50px);
            transform: translateX(50px);
  }
}
.home-advant__cypher {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 94px;
  height: 94px;
  margin-top: 30px;
  border-radius: 47px;
  background-color: #264274;
}
@media (max-width: 769px) {
  .home-advant__cypher {
    width: 60px;
    height: 60px;
  }
}
.home-advant__textblock {
  width: 270px;
  margin-top: 32px;
}
@media (max-width: 769px) {
  .home-advant__textblock {
    width: 200px;
    margin-top: 24px;
  }
}
.home-advant__paragraph {
  margin-top: 32px;
  color: #b9b9b9;
}
@media (max-width: 769px) {
  .home-advant__paragraph {
    margin-top: 24px;
  }
}
.home-advant__forms {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  padding-top: 120px;
}
@media (max-width: 576px) {
  .home-advant__forms {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 80px;
  }
}
.home-advant__forms-image {
  width: 40%;
  margin-right: 40px;
}
@media (max-width: 576px) {
  .home-advant__forms-image {
    width: 100%;
  }
}
.home-advant__forms-image img {
  border-radius: 20px 0;
}
.home-advant__forms-textarea {
  width: 60%;
}
@media (max-width: 576px) {
  .home-advant__forms-textarea {
    width: 100%;
    margin-top: 40px;
  }
}
.home-advant__forms-title {
  width: 600px;
}
@media (max-width: 769px) {
  .home-advant__forms-title {
    width: 100%;
  }
}
@media (max-width: 376px) {
  .home-advant__forms-title {
    width: 100%;
  }
}
.home-advant__forms-list {
  margin-top: 42px;
  margin-left: 75px;
}
.home-advant__forms-list li {
  display: list-item;
  list-style: disc;
}
.home-advant__forms-item {
  color: #b9b9b9;
}
.home-advant__caption {
  padding-top: 60px;
  color: #636363;
  text-align: center;
}
@media (max-width: 376px) {
  .home-advant__caption {
    padding-top: 20px;
  }
}
.home-advant__caption span {
  color: #ea8c22;
}
.home-advant__certif-button {
  margin: 0;
  padding-top: 60px;
  border: none;
  color: #ea8c22;
  text-align: center;
  cursor: pointer;
}
.home-advant__certif-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  display: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow-y: auto;
  width: 100%;
  height: 100%;
  background-color: #242424;
}
.home-advant__certif-modal .close {
  position: absolute;
  top: 20px;
  right: 30px;
  color: #ea8c22;
  cursor: pointer;
}
.home-advant__certif-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow-y: auto;
  max-width: 100%;
  max-height: 95%;
}
.home-advant__certif-content img {
  width: 100%;
}
.home-gallery {
  width: 100%;
}
.home-gallery .btn-1__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-right: 10px;
  padding-left: 10px;
}
.home-gallery__inner {
  margin-top: 120px;
}
@media (max-width: 1280px) {
  .home-gallery__inner {
    padding: 0 60px;
  }
}
@media (max-width: 576px) {
  .home-gallery__inner {
    margin-top: 80px;
    padding: 0;
  }
}
.home-gallery__grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 4px;
  padding-top: 60px;
  padding-right: 10px;
  padding-left: 10px;
}
.home-gallery__grid .narrow {
  width: 16%;
}
@media (max-width: 769px) {
  .home-gallery__grid .narrow {
    width: 100%;
  }
}
.home-gallery__grid-item {
  width: 33%;
}
@media (max-width: 769px) {
  .home-gallery__grid-item {
    width: 100%;
  }
}
.home-gallery__grid-item img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.home-adv {
  width: 100%;
  height: 200px;
  background-color: #b9b9b9;
}
.home-competitors__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 120px;
  padding-top: 60px;
  padding-bottom: 185px;
  background-image: url(../../assets/images/bg_06.png);
  background-repeat: no-repeat;
  background-position: 40px top;
}
@media (max-width: 1280px) {
  .home-competitors__inner {
    padding-right: 60px;
    padding-left: 60px;
  }
}
@media (max-width: 576px) {
  .home-competitors__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 120px;
    padding: 0 10px;
  }
}
.home-competitors__image {
  max-width: 484px;
}
@media (max-width: 769px) {
  .home-competitors__image {
    width: 50%;
  }
}
@media (max-width: 576px) {
  .home-competitors__image {
    width: 100%;
  }
}
.home-competitors__image img {
  width: 100%;
  border-radius: 32px 0;
}
.home-competitors__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  max-width: 570px;
  color: #b9b9b9;
}
@media (max-width: 1025px) {
  .home-competitors__list {
    margin-left: 40px;
  }
}
@media (max-width: 576px) {
  .home-competitors__list {
    margin-top: 40px;
    margin-bottom: 80px;
    margin-left: 0;
  }
}
.home-competitors__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
}
@media (max-width: 769px) {
  .home-competitors__list-item:first-child {
    margin-top: 0;
  }
}
.home-competitors__list-item span {
  display: block;
  width: 15px;
  min-width: 15px;
  height: 15px;
  min-height: 15px;
  margin-top: 8px;
  border-radius: 8px;
  background-color: #ea8c22;
}
.home-competitors__list-item p {
  margin-left: 12px;
}
.home-idea {
  width: 100%;
  background-image: url(../../assets/images/img_05.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.home-idea__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 150px;
  margin-bottom: 120px;
}
@media (max-width: 1280px) {
  .home-idea__inner {
    padding: 0 60px;
  }
}
@media (max-width: 769px) {
  .home-idea__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (max-width: 576px) {
  .home-idea__inner {
    margin-top: 60px;
    padding: 0;
  }
}
.home-idea__title {
  width: 100%;
  max-width: 600px;
}
.home-idea__title span {
  color: #ea8c22;
}
.home-idea__text {
  width: 100%;
  max-width: 600px;
}
@media (max-width: 769px) {
  .home-idea__text {
    margin-top: 40px;
  }
  .home-idea__text .btn-2__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.home-idea__text p {
  padding-bottom: 24px;
}
.home-components {
  background: url(../../assets/images/bg_02.png) no-repeat left top, url(../../assets/images/bg_07.png) no-repeat right bottom;
}
.home-components .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.home-components__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  max-width: 900px;
  margin: 90px 0;
}
.home-components__inner h3 {
  text-align: center;
}
.home-components__inner p {
  margin-top: 50px;
}
.home-components__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 40px;
}
.home-components__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 520px;
  height: 86px;
  margin-bottom: 22px;
  border: 1px solid #ea8c22;
  border-radius: 43px;
}
@media (max-width: 576px) {
  .home-components__item {
    width: 320px;
  }
}
.home-restoration {
  background-color: #264274;
  background-image: url(../../assets/images/bg_08.png);
  background-repeat: no-repeat;
  background-position: center bottom;
}
.home-restoration__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 120px 0;
}
@media (max-width: 1280px) {
  .home-restoration__inner {
    padding: 0 60px;
  }
}
@media (max-width: 576px) {
  .home-restoration__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 80px 0;
    padding: 0 10px;
  }
}
.home-restoration__image {
  width: 40%;
}
.home-restoration__image img {
  width: 100%;
  border-radius: 32px 0;
}
@media (max-width: 576px) {
  .home-restoration__image {
    width: 100%;
  }
}
.home-restoration__info {
  width: 50%;
  max-width: 685px;
}
@media (max-width: 576px) {
  .home-restoration__info {
    width: 100%;
    margin-top: 40px;
  }
}
.home-restoration__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 570px;
  margin-top: 40px;
  gap: 20px;
  color: #b9b9b9;
}
.home-restoration__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.home-restoration__list-item span {
  display: block;
  width: 15px;
  min-width: 15px;
  height: 15px;
  min-height: 15px;
  margin-top: 8px;
  border-radius: 8px;
  background-color: #ea8c22;
}
.home-restoration__list-item p {
  margin-left: 12px;
}
.home-restoration__title {
  width: 100%;
  max-width: 920px;
  margin: 0 auto;
  text-align: center;
}
.home-restoration__title span {
  color: #ea8c22;
}
.home-restoration .btn-1__wrap {
  margin-bottom: 120px;
}
.home-map {
  width: 100%;
}
.home-map__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 120px 0;
}
@media (max-width: 1280px) {
  .home-map__inner {
    padding: 0 60px;
  }
}
@media (max-width: 576px) {
  .home-map__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 60px 0;
    padding: 0 10px;
  }
}
.home-map__info {
  width: 100%;
  max-width: 462px;
}
.home-map__info-title h2 span {
  color: #ea8c22;
}
.home-map__info-paragraph {
  margin-top: 32px;
}
.home-map__info-paragraph p {
  color: #b9b9b9;
}
.home-map__image {
  width: 100%;
  max-width: 738px;
}
@media (max-width: 576px) {
  .home-map__image {
    margin-top: 40px;
  }
}
.home-map__image img {
  width: 100%;
}
.home-contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  background: url(../../assets/images/bg_09.png) no-repeat top center;
  background-size: cover;
}
.home-contacts__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  margin: 120px 0;
}
@media (max-width: 376px) {
  .home-contacts__inner {
    margin: 60px 0;
  }
}
.home-contacts__inner h3 {
  margin-top: 80px;
}
.home-contacts__list {
  margin-top: 40px;
}
.home-contacts__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
}
.home-contacts__info {
  padding-bottom: 20px;
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotateZ(360deg);
            transform: rotateZ(360deg);
  }
  100% {
    -webkit-transform: rotateZ(0);
            transform: rotateZ(0);
  }
}
@keyframes rotate {
  0% {
    -webkit-transform: rotateZ(360deg);
            transform: rotateZ(360deg);
  }
  100% {
    -webkit-transform: rotateZ(0);
            transform: rotateZ(0);
  }
}
